html {
  background-color: #650808;
}
@media screen and (min-width: 500px) {
    html {
        background-image: linear-gradient(180deg, #8B161B, #520909);
        background-position: bottom center;
        background-attachment: fixed;
        background-repeat: no-repeat;
    }
}
body {
  padding-top: 150px;
  color: #ffffff;
  scroll-behavior: smooth;
}
  
h2, h3 {
    color:#a0927a;
}
#layout-nav {
    min-height:150px;
    position: absolute;
}
a {
    color: #e8cbcb;
}
a:hover {
    color: #e8cbcb;
    text-decoration: underline;
}  
a:visited {
    color: #b88e8e;
} 
#welcome {
    display: grid;
    grid-template-columns: 1fr;
}
#welcome {
    margin: 0 3vw;
}
.content-with-margin {
    margin: 0 30px;
}

#welcome .welcome-topic {
    position: relative;
    padding: 15px;
    margin: 0 auto;
    overflow: hidden;
}
#layout-content {
    padding-top: 4vw;
}
#welcome .welcome-img-caption {
    color: white;
    opacity: 1;
    position: absolute; 
    bottom: 0; 
    background-color: #00000096;
    /* Fade-in animation from CodePen: https://codepen.io/caseydennison/pen/oggdQa */
    transition: opacity .4s ease-in-out;
    padding: 10px;
    width: calc(100% - 30px);
    margin-bottom: 15px;
    height: 45px;
}
.navbar-header .navbar-brand {
    padding-left: 30px;
}
@media screen and (min-width: 500px) {
    #layout-nav {
        position: fixed;
    }
    .navbar-header .navbar-brand {
        padding-left: 55px;
    }
    #welcome, .content-with-margin {
        margin: 0 55px;
    }
    #welcome .welcome-topic {
        padding: 30px 0;
    }
    #welcome .welcome-img-caption {
        width: 100%;
        margin-bottom: 30px;
    }
}
@media screen and (min-width: 770px) {
    #layout-content {
    }
    #welcome {
        grid-gap: 3vw;
        grid-template-columns: 1fr 1fr;
    }
    #welcome .welcome-topic {
        width: 100%;
        padding: 0;
    }
    #welcome .welcome-img-caption {
        width: 100%;
        margin-bottom: 0;
    }
}
@media screen and (min-width: 1050px) {
    #layout-content {
    }
    #welcome {
        grid-template-columns: 1fr 1fr 1fr;
    }  
    #welcome .welcome-topic {
        width: 100%;
    }
    #welcome .welcome-topic .welcome-img-caption {
        bottom: -45px;
        -webkit-transition: bottom 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940); 
        -moz-transition: bottom 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940); 
        -o-transition: bottom 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940); 
        transition: bottom 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
    }
    #welcome .welcome-topic:hover .welcome-img-caption {
        bottom: 0px;
    }
}

#welcome img {
    width: 100%;
}
#welcome div {
    text-align: center;
}
    
    
#welcome-container {
    width: 100%
}
@media screen and (min-width: 500px) {
    #welcome-container {
        padding-right: 20px;
    }
}

#welcome .welcome-topic:hover .welcome-img-caption {
    opacity: 1;
}

@keyframes fadeIn {
   0% {opacity: 0;}
   100% {opacity: 1;}

}
.navbar-brand > img {
    height:107px;
}
.nav > li {
    text-align: right;
}
.navbar-nav > li > a {
    line-height: 20px;
}
#social-media-buttons-container {
    display: none;
}
#social-media-buttons-container img {
    height: 40px;
}
.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
    max-height: none;
}
@media screen and (min-width: 500px) {
    .nav > li.social-media-link {
        display: none;
    }
    #social-media-buttons-container {
        display: block;
        position: absolute;
        top: 26px; 
        right: 12px;
    }
}
@media screen and (min-width: 768px) {
    #social-media-buttons-container {
        right: 55px;
        
    }
    #social-media-buttons-container img {
        height: 50px;
    }
}
@media screen and (min-width: 768px) and (max-width: 1050px) {
    .navbar-brand > img {
        height: 80px;
    }
}
.navbar-toggle {
    margin-top: 90px;
}
.navbar-fixed-top .navbar-collapse {
    margin-top: 0; 
}
@media screen and (min-width: 768px) and (max-width: 1050px) {
    .navbar-fixed-top .navbar-collapse {
        margin-top: 119px; 
        margin-left: 45px;
    }
    .navbar-nav li.separator {
        display: none;
    }
    #layout-nav {
        height: 150px;
    }
    ul.nav.navbar-nav {
        font-size: 14px;
    }
    ul.nav.navbar-nav > li > a {
        padding: 5px 10px;
    }
}
@media screen and (min-width: 1050px) {
    .navbar-fixed-top .navbar-collapse {
        margin-top: 84px;
        margin-left: 310px;
    }
}
footer {
    text-align: center;
    font-size: 8pt;
    color: #a68481;
    margin: 20px auto 0;
    padding: 10px;
    max-width: 35rem;
    clear: left;
    background-image: url(/storage/app/media/madar.png);
    background-position: bottom left;
    background-repeat: no-repeat;
    background-size: contain;
}